### Virtual Method

# WebKit WebView mouse_target_changed

#### Declaration [src]

    void
    mouse_target_changed (
      WebKitWebView* web_view,
      WebKitHitTestResult* hit_test_result,
      guint modifiers
    )

#### Description

No description available.

#### Parameters

`hit_test_result` | `WebKitHitTestResult`
| No description available.
| The data is owned by the caller of the function.
`modifiers` | `guint`
| No description available.